/*
Theme Name: FoTL
Template: enormous
Theme URI: http://enwil.com/themes/enormous
Author: Manish Suwal 'Enwil'
Author URI: http://enwil.com/
Description: FoTL is playful, clean, lightweight, responsive, simple, and minimalist WordPress theme suited best for fancy seasonal blogging. The theme is very easy to use. It has full responsive design layout which also consists of support for header image and post formats. Make every blog post yours with wide featured images.
Version: 1.3.1
License: GNU General Public License
License URI: license.txt
Tags: purple, brown, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-menu, custom-header, featured-images, flexible-header, microformats, post-formats, rtl-language-support, threaded-comments, translation-ready, holiday, seasonal
This theme, like WordPress, is licensed under the GPL.
This theme is a derivative of _S themes (http://underscores.me).
*/

/* =Reset
-------------------------------------------------------------- */

@import url("../enormous/style.css");

#main, .main-navigation, .site-title, .site-description {
	max-width: 1060px;
}

.site-header hgroup {
	background: #ccccb5;
	padding: .5em;
}

.main-navigation {
	background: #ffffff;
	padding: 0em 0 2em;
	padding-left:1.2em;
}

.main-navigation a {
	color:#748a81;
  	display: block;
  	font-size: 1.9rem;
  	font-weight: bold;
 	margin-right: 1.33em;
   	text-decoration: none;
	padding-left: .3em;
}

.main-navigation li.current_page_item a {
	color: #990000;
}

.main-navigation li:hover a{
	color: #990000;
}


.main-navigation ul ul {
	background: #ffffff;
	border: 1px solid #e1e1d3;
	display: none;
	float: left;
	position: absolute;
	top: 1.7em;
	left: 0;
	z-index: 99999;
}

.main-navigation ul ul li:hover a {
	color: #990000;
}

.main-navigation ul ul li a {
	font-size: 1.5rem;
}

nav#nav-above.site-navigation.post-navigation {
display:none;
}


#secondary a:hover {
	color: #990000;
}

article#post-256.post-256.page.type-page.status-publish.hentry .entry-title{
display:none;
}
#content  a {
	color: #990000;
}

#content a:hover {
	color: #990000;
}


.site-main {
	background: #feffff;
	border: 1px solid #ccccb5;
}


.entry-title, .page-title {
	color: #990000;
margin: 0 0 0.2em ;
}


#secondary, #tertiary .widget-title H1{
	color: #990000;
}


H3, h4{
	color:#748a81;
}

#secondary, #tertiary {
	background: #ccccb5;
margin: 3.5em 1.6em 0;
}

input[type=text], input[type=email], textarea {
	background: #feffff;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
padding: .5em .5em;
}


a.more-link, .entry-title a {
	color: #990000;
}


.widget-title {
	font-size: 17px;
	color: #748a81;
}

#secondary {
	background: #e1e1d3;
	padding: 1.2em 2em 2em 1.5em;
}
img.alignleft.wp-image-303.size-thumbnail {
margin-bottom: 0.5em!important;
}